## ros-humble-tiago-laser-sensors 4.0.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(tiago_laser_sensors)

find_package(ament_cmake_auto REQUIRED)
ament_auto_find_build_dependencies()

if(BUILD_TESTING)
  ament_auto_find_test_dependencies()
  ament_lint_auto_find_test_dependencies()
endif()

ament_auto_package(INSTALL_TO_SHARE launch)
