=== debian/changelog ===
ros-humble-tiago-laser-sensors (4.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 16 Jun 2023 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.4-1jammy) jammy; urgency=high

  * Update package.xml version
  * Merge branch 'laser_migration' into 'humble-devel'
    laser sensors migration
    See merge request robots/tiago_navigation!80
  * Apply 1 suggestion(s) to 1 file(s)
  * updated copyright
  * Apply 2 suggestion(s) to 1 file(s)
  * typo and using launch_pal
  * laser sensors migration
  * Contributors: Noel Jimenez, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 05 Apr 2023 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 03 Apr 2023 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Dec 2022 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 29 Nov 2022 00:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.0-1jammy) jammy; urgency=high

  * First version of foxy-devel tiago_2dnav
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 08 Nov 2022 00:00:00 -0000

ros-humble-tiago-laser-sensors (2.0.6-1jammy) jammy; urgency=high

  * Updated Changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-tiago-laser-sensors (2.0.5-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 May 2020 21:41:00 -0000

ros-humble-tiago-laser-sensors (2.0.4-1jammy) jammy; urgency=high

  * changelog
  * Merge branch 'nav-valid' into 'erbium-devel'
    shortened rgbd scan FOV
    See merge request robots/tiago_navigation!54
  * shortened rgbd scan FOV
  * Contributors: Procópio Stein, procopiostein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 May 2020 12:02:00 -0000

ros-humble-tiago-laser-sensors (2.0.3-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Sep 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (2.0.2-1jammy) jammy; urgency=high

  * Update Changelog
  * Contributors: Federico Nardi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Sep 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (2.0.1-1jammy) jammy; urgency=high

  * Update changelog
  * Merge branch 'velodyne' into 'erbium-devel'
    added launch file for velodyne laser
    See merge request robots/tiago_navigation!50
  * added launch file for velodyne laser
  * Contributors: Sai Kishor Kothakota, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 12 Sep 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (2.0.0-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.7-1jammy) jammy; urgency=high

  * changelog
  * Merge branch 'fix-tf2-compatibility' into 'erbium-devel'
    tf2 compliance
    See merge request robots/tiago_navigation!47
  * tf2 compliance
  * Revert "tf2 compliance"
    This reverts commit 5c55400ac1c41562a7bc5b5b6089fdca290987f6.
  * tf2 compliance
  * Contributors: Procópio Stein, artivis

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Mar 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.6-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 15 Mar 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.5-1jammy) jammy; urgency=high

  * changelog
  * Merge branch 'update-laser-conf' into 'erbium-devel'
    Update laser conf
    See merge request robots/tiago_navigation!44
  * reduced laser FOV
  * removed rplidar
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 13 Feb 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.4-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 05 Feb 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.3-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 24 Jan 2019 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.2-1jammy) jammy; urgency=high

  * Update changelog
  * rgbd is started on it's own
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Dec 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.1-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Dec 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (1.0.0-1jammy) jammy; urgency=high

  * Update changelog
  * Merge branch 'specifics-refactor' into 'erbium-devel'
    Specifics refactor
    See merge request robots/tiago_navigation!42
  * Add rgbd cloud
  * Expand filter parameters for each laser
  * Rename laser sensors to the new standard
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.11-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 26 Oct 2018 00:00:00 -0000

ros-humble-tiago-laser-sensors (0.12.10-1jammy) jammy; urgency=high

  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Sep 2018 00:00:00 -0000


