## ros-humble-tiago-laser-sensors 4.1.7

=== debian/changelog ===
ros-humble-tiago-laser-sensors (4.1.7-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Jul 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.6-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 16 Jul 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.5-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/aca/pipeline-substitution' into 'humble-devel'
    using variables for pipeline
    See merge request robots/tiago_navigation!105
  * naming convention
  * using variables laser pipeline tiago omni
  * using variables for pipeline
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 14 Jul 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.4-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Jul 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.3-1bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.2-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/changed-base-type-name' into 'humble-devel'
    changed diff_drive to pmb2
    See merge request robots/tiago_navigation!110
  * fixed laser pipeline name
  * changed diff_drive to pmb2
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 04 Jul 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 30 Jun 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.1.0-1bookworm) bookworm; urgency=high

  * Merge branch 'feature/support-different-base-types' into 'humble-devel'
    feat: support different base types
    See merge request robots/tiago_navigation!102
  * added laser filters
  * feat: support base_type on real robot
  * feat: support base_type in simulation
  * Contributors: antoniobrandi, josegarcia

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.18-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.17-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.16-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 May 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.15-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/aca/missing-deps' into 'humble-devel'
    fix deps
    See merge request robots/tiago_navigation!100
  * fix deps
  * Contributors: andreacapodacqua, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 May 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.14-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 28 Apr 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.13-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/ros2-pipelines' into 'humble-devel'
    Feat/ros2 pipelines
    See merge request robots/tiago_navigation!98
  * using variables lifecycle manager
  * using new variables names
  * using variables
  * using variables for laser pipelines
  * update public sim launch and renamed params
  * modified params laser pipeline
  * navigation pipelines
  * navigation pipeline
  * added modules and pipelines
  * Contributors: andreacapodacqua, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Apr 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.12-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Feb 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.11-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.10-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.9-1bookworm) bookworm; urgency=high

  * Bump module names
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.8-1bookworm) bookworm; urgency=high

  * Add website tag
  * Rename laser module
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.7-1bookworm) bookworm; urgency=high

  * Specify laser model
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Nov 2023 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.6-1bookworm) bookworm; urgency=high

  * Merge branch 'add_modules' into 'humble-devel'
    Adding laser module
    See merge request robots/tiago_navigation!88
  * Adding laser module
    Conditioned to pal distros only
  * Contributors: Jordan Palacios

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Sep 2023 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.5-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jun 2023 16:00:00 -0000

ros-humble-tiago-laser-sensors (4.0.4-1bookworm) bookworm; urgency=high

  * Update package.xml version
  * Merge branch 'laser_migration' into 'humble-devel'
    laser sensors migration
    See merge request robots/tiago_navigation!80
  * Apply 1 suggestion(s) to 1 file(s)
  * updated copyright
  * Apply 2 suggestion(s) to 1 file(s)
  * typo and using launch_pal
  * laser sensors migration

