=== debian/control ===
Source: ros-humble-tiago-laser-sensors
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: https://github.com/pal-robotics/tiago_simulation
Standards-Version: 3.9.2

Package: ros-humble-tiago-laser-sensors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ros-workspace
Description: Launch files and scripts needed to bring up the ROS nodes of a TIAGo robot.
